#content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 777px; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
BODY {
	BACKGROUND-COLOR: #162648
}
BODY.eandt {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #ffffff; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.contentpad {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tdheaderWh {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.tdheaderwh {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.tdheaderWh H5 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 8px; PADDING-TOP: 2px
}
.tdheaderwh H5 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 8px; PADDING-TOP: 2px
}
.tdheaderBl H5 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 8px; PADDING-TOP: 2px
}
H5 {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN-LEFT: 0px; LINE-HEIGHT: 1
}
.tdheaderBl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #000; PADDING-TOP: 0px
}
.quote {
	FONT-SIZE: 11px
}
#mrgbottom {
	MARGIN-BOTTOM: 8px
}
#mrgbottom1 {
	MARGIN-BOTTOM: 8px
}
#mrgbottom2 {
	MARGIN-BOTTOM: 8px
}
#mrgbottom3 {
	MARGIN-BOTTOM: 8px
}
#mrgbottom4 {
	MARGIN-BOTTOM: 8px
}
.mrgRight {
	MARGIN-RIGHT: 8px
}
#ourpeople {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #790000; FONT-FAMILY: Arial
}
#ourpeople1 {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #790000; FONT-FAMILY: Arial
}
.overview {
	BACKGROUND: url(/images/travelpro/bg-gradient.jpg) #dcf2f6 repeat-x
}
.subheader {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: disc
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 5px
}
OL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: decimal
}
LI {
	MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 5px
}
DIV.divider {
	MARGIN: 0px; BACKGROUND-COLOR: #bac5cb
}
H5 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 1px; FONT-FAMILY: Georgia, Times New Roman, serif
}
.vspacing {
	LINE-HEIGHT: 19px
}
#colmargin {
	MARGIN-RIGHT: 8px
}
DIV.list {
	MARGIN-BOTTOM: 8px
}
DIV.program {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 19px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #990000; PADDING-TOP: 0px; FONT-FAMILY: Georgia, Times New Roman, serif; TEXT-DECORATION: none
}
DIV.program A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 19px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #990000; PADDING-TOP: 0px; FONT-FAMILY: Georgia, Times New Roman, serif; TEXT-DECORATION: none
}
.textinput {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #4a4a4a 1px solid; MARGIN-TOP: 2px; FONT-SIZE: 11px; BORDER-LEFT: #4a4a4a 1px solid; BORDER-BOTTOM: #efefef 1px solid
}
#accountinfo {
	BORDER-RIGHT: #c8ced2 1px solid; BORDER-TOP: #c8ced2 1px solid; BORDER-LEFT: #c8ced2 1px solid; WIDTH: 351px; BORDER-BOTTOM: #c8ced2 1px solid; BACKGROUND-COLOR: #ebf7fa
}
#accountinfo TD {
	FONT-SIZE: 11px
}
#accountinfo A {
	FONT-SIZE: 11px
}
#accountinfo .accHdr {
	FONT-SIZE: 14px
}
.errMsg {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inputchildages {
	MARGIN-TOP: 2px; WIDTH: 20px
}
#partnerBanner {
	MARGIN-BOTTOM: 8px
}
#partnerBanner IMG {
	MARGIN-RIGHT: 8px
}
#partnerBanner .copy {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #faefc4
}
#partnerBanner P {
	MARGIN-TOP: 0px; PADDING-TOP: 0px
}
#partnerBanner TD H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; COLOR: #cc3300; PADDING-TOP: 0px; FONT-STYLE: italic
}
#service {
	BACKGROUND: url(/images/premier/bg-service.jpg) #78b4ff no-repeat left bottom; HEIGHT: 176px
}
#service-bot {
	BACKGROUND: url(/images/premier/bg-service-bot.jpg) #78b4ff no-repeat left bottom; HEIGHT: 132px
}
#style {
	BACKGROUND: url(/images/premier/bg-style.jpg) #7cd9fb no-repeat left bottom; HEIGHT: 176px
}
#style-bot {
	BACKGROUND: url(/images/premier/bg-style-bot.jpg) #78b4ff no-repeat left bottom; HEIGHT: 132px
}
#quality {
	BORDER-RIGHT: #fff 9px solid; BACKGROUND: url(/images/premier/bg-quality.jpg) #fde4ae no-repeat left bottom; HEIGHT: 176px
}
#quality-bot {
	BORDER-RIGHT: #fff 9px solid; BACKGROUND: url(/images/premier/bg-quality-bot.jpg) #78b4ff no-repeat left bottom; HEIGHT: 132px
}
#service P {
	PADDING-RIGHT: 8px; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-SIZE: 14px; COLOR: #33444c; FONT-STYLE: italic; FONT-FAMILY: Georgia,"Times New Roman",serif
}
#style P {
	PADDING-RIGHT: 8px; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-SIZE: 14px; COLOR: #33444c; FONT-STYLE: italic; FONT-FAMILY: Georgia,"Times New Roman",serif
}
#quality P {
	PADDING-RIGHT: 8px; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-SIZE: 14px; COLOR: #33444c; FONT-STYLE: italic; FONT-FAMILY: Georgia,"Times New Roman",serif
}
#service-bot .more A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/premier/ico-arrow.gif) no-repeat right bottom; WIDTH: 56px; COLOR: #ff494a; FONT-STYLE: italic; FONT-FAMILY: Georgia,"Times New Roman",serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#style-bot .more A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/premier/ico-arrow.gif) no-repeat right bottom; WIDTH: 56px; COLOR: #ff494a; FONT-STYLE: italic; FONT-FAMILY: Georgia,"Times New Roman",serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#quality-bot .more A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/premier/ico-arrow.gif) no-repeat right bottom; WIDTH: 56px; COLOR: #ff494a; FONT-STYLE: italic; FONT-FAMILY: Georgia,"Times New Roman",serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#service-bot .more A:hover {
	BACKGROUND: url(/images/premier/ico-arrowOn.gif) no-repeat right bottom; COLOR: #002674
}
#style-bot .more A:hover {
	BACKGROUND: url(/images/premier/ico-arrowOn.gif) no-repeat right bottom; COLOR: #002674
}
#quality-bot .more A:hover {
	BACKGROUND: url(/images/premier/ico-arrowOn.gif) no-repeat right bottom; COLOR: #002674
}
SELECT {
	MARGIN: 5px 0px 0px
}
.inputsubmit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; PADDING-TOP: 0px
}
#helpful {
	BACKGROUND: url(/images/premier/img-premier.jpg) #fff no-repeat left bottom
}
#weatherClosed {
	BACKGROUND-COLOR: #faefc4
}
#timeClosed {
	BACKGROUND-COLOR: #faefc4
}
#currencyClosed {
	BACKGROUND-COLOR: #faefc4
}
.closed A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 188px; COLOR: #983e04; TEXT-DECORATION: none
}
.closed A:hover {
	COLOR: #983e04
}
.icon {
	WIDTH: 45px
}
.closed {
	BACKGROUND: url(/images/bw/tripplanner/dot_line.gif) repeat-x left bottom
}
.icon {
	BACKGROUND: url(/images/bw/tripplanner/dot_line.gif) repeat-x left bottom
}
.closed IMG {
	MARGIN-LEFT: 5px
}
.icon IMG {
	MARGIN-RIGHT: 13px
}
.bottom {
	HEIGHT: 19px; BACKGROUND-COLOR: #faefc4
}
.open {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 188px; COLOR: #33444c; TEXT-DECORATION: none
}
#weatherOpen .icon {
	BACKGROUND: url(/images/1pxl.gif) #ddeef1
}
#currencyOpen .icon {
	BACKGROUND: url(/images/1pxl.gif) #ddeef1
}
.close {
	BORDER-TOP: #fff 1px solid; WIDTH: 100%; HEIGHT: 24px; BACKGROUND-COLOR: #d3e4e6
}
.close A {
	FONT-SIZE: 10px; COLOR: #8b949e
}
.close A:hover {
	COLOR: #8b949e
}
.close .side {
	BACKGROUND: url(/images/bw/tripplanner/dot_line.gif) repeat-x left bottom; WIDTH: 113px
}
.close IMG {
	MARGIN: 2px 3px 0px 0px
}
.icon IMG {
	MARGIN-TOP: 8px; MARGIN-BOTTOM: 10px
}
.closed P {
	MARGIN-TOP: 8px; MARGIN-BOTTOM: 10px
}
.open P {
	MARGIN-TOP: 8px; MARGIN-BOTTOM: 10px
}
#f TD {
	FONT-SIZE: 10px; COLOR: black
}
A.f:link {
	FONT-SIZE: 10px; COLOR: navy; TEXT-DECORATION: none
}
A.f:visited {
	FONT-SIZE: 10px; COLOR: navy; TEXT-DECORATION: none
}
A.f:hover {
	FONT-SIZE: 10px; COLOR: gray; TEXT-DECORATION: none
}
A.f1:link {
	FONT-SIZE: 12px; COLOR: navy; TEXT-DECORATION: none
}
A.f1:visited {
	FONT-SIZE: 12px; COLOR: navy; TEXT-DECORATION: none
}
A.f1:hover {
	FONT-SIZE: 12px; COLOR: gray; TEXT-DECORATION: none
}
A.fu:link {
	FONT-SIZE: 10px; COLOR: navy; TEXT-DECORATION: underline
}
A.fu:visited {
	FONT-SIZE: 10px; COLOR: navy; TEXT-DECORATION: underline
}
A.fu:hover {
	FONT-SIZE: 10px; COLOR: gray; TEXT-DECORATION: underline
}
A.sub:link {
	FONT-SIZE: 9px; COLOR: navy; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.sub:visited {
	FONT-SIZE: 9px; COLOR: navy; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.sub:hover {
	FONT-SIZE: 9px; COLOR: black; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.subu:link {
	FONT-SIZE: 9px; COLOR: navy; TEXT-DECORATION: underline
}
A.subu:visited {
	FONT-SIZE: 9px; COLOR: navy; TEXT-DECORATION: underline
}
A.subu:hover {
	FONT-SIZE: 9px; COLOR: gray; TEXT-DECORATION: underline
}
#hotellist {
	PADDING-LEFT: 30px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 14px; PADDING-TOP: 5px
}
TABLE.hotellist {
	PADDING-LEFT: 30px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 14px; PADDING-TOP: 5px
}
#BlueBold TD {
	FONT-WEIGHT: bold; COLOR: #30759e; FONT-STYLE: italic; FONT-FAMILY: Georgia, Times New Roman, serif
}
#BlueBold P {
	FONT-WEIGHT: bold; COLOR: #30759e; FONT-STYLE: italic; FONT-FAMILY: Georgia, Times New Roman, serif
}
.BlueBoldSpan {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: navy; FONT-FAMILY: Arial
}
#program55plus TD {
	FONT-WEIGHT: bold; COLOR: #30759e; FONT-STYLE: italic; FONT-FAMILY: Georgia, Times New Roman, serif
}
#program55plus P {
	FONT-WEIGHT: bold; COLOR: #30759e; FONT-STYLE: italic; FONT-FAMILY: Georgia, Times New Roman, serif
}
#program55plus .badge IMG {
	MARGIN: 8px 0px
}
#program55plus H2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 28px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 8px
}
#program55plus P {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 8px
}
.comment-box-bw {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #4a4a4a 1px solid; FONT: 11px Arial, Helvetica, sans-serif; BORDER-LEFT: #4a4a4a 1px solid; WIDTH: 400px; COLOR: #000; BORDER-BOTTOM: #efefef 1px solid
}
A.button_blue_small {
	DISPLAY: block; BACKGROUND: url(/images/btn_blue_small_off.gif) no-repeat; FONT: bold 9pt Arial, sans-serif; WIDTH: 76px; COLOR: white; PADDING-TOP: 1px; HEIGHT: 18px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.button_blue_small:hover {
	BACKGROUND: url(/images/btn_blue_small_on.gif) no-repeat; FONT: bold 9pt Arial, sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.button_blue_large {
	DISPLAY: block; BACKGROUND: url(/images/btn_blue_large_off.gif) no-repeat; FONT: bold 9pt Arial, sans-serif; WIDTH: 125px; COLOR: white; PADDING-TOP: 1px; HEIGHT: 18px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.button_blue_large:hover {
	BACKGROUND: url(/images/btn_blue_large_on.gif) no-repeat; FONT: bold 9pt Arial, sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.button_small {
	DISPLAY: block; BACKGROUND: url(/images/btn_orange_small_off.gif) no-repeat; FONT: bold 11pt Arial, sans-serif; WIDTH: 45px; COLOR: white; PADDING-TOP: 3px; HEIGHT: 24px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.button_small:hover {
	BACKGROUND: url(/images/btn_orange_small_on.gif) no-repeat; FONT: bold 11pt Arial, sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.button_medium {
	DISPLAY: block; BACKGROUND: url(/images/btn_orange_medium_off.gif) no-repeat; FONT: bold 11pt Arial, sans-serif; WIDTH: 160px; COLOR: white; PADDING-TOP: 3px; HEIGHT: 24px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.button_medium:hover {
	BACKGROUND: url(/images/btn_orange_medium_on.gif) no-repeat; FONT: bold 11pt Arial, sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.button_large {
	DISPLAY: block; BACKGROUND: url(/images/btn_orange_large_off.gif) no-repeat; FONT: bold 11pt Arial, sans-serif; WIDTH: 210px; COLOR: white; PADDING-TOP: 3px; HEIGHT: 24px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.button_large:hover {
	BACKGROUND: url(/images/btn_orange_large_on.gif) no-repeat; FONT: bold 11pt Arial, sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.button_twoline {
	DISPLAY: block; BACKGROUND: url(/images/btn_orange_twoline_off.gif) no-repeat; FONT: bold 9pt/11px Arial, sans-serif; WIDTH: 115px; COLOR: white; PADDING-TOP: 6px; HEIGHT: 35px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.button_twoline:hover {
	DISPLAY: block; BACKGROUND: url(/images/btn_orange_twoline_on.gif) no-repeat; FONT: bold 9pt/11px Arial, sans-serif; COLOR: white; PADDING-TOP: 6px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.button_twoline_large {
	DISPLAY: block; BACKGROUND: url(/images/btn_orange_twoline_lg_off.gif) no-repeat; FONT: bold 9pt/11px Arial, sans-serif; WIDTH: 140px; COLOR: white; PADDING-TOP: 6px; HEIGHT: 35px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.button_twoline_large:hover {
	DISPLAY: block; BACKGROUND: url(/images/btn_orange_twoline_lg_on.gif) no-repeat; FONT: bold 9pt/11px Arial, sans-serif; COLOR: white; PADDING-TOP: 6px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#dest H2 {
	FONT-SIZE: 18px; PADDING-TOP: 0px
}
H2.dest {
	FONT-SIZE: 18px; PADDING-TOP: 0px
}
#dest H3 {
	PADDING-LEFT: 0px; FONT: bold 9pt Arial, sans-serif
}
H3.dest {
	PADDING-LEFT: 0px; FONT: bold 9pt Arial, sans-serif
}
#cs H2 {
	PADDING-LEFT: 0px; FONT-SIZE: 18px; PADDING-TOP: 0px
}
H2.cs {
	PADDING-LEFT: 0px; FONT-SIZE: 18px; PADDING-TOP: 0px
}
